Subject: Two Notable Events

From: "Rahmat M. Samik-Ibrahim" <[email-masked]>
Date: Thu, 30 Sep 1999 09:30:33 +0800

Hello:

At least two notable events have been announced through to 
the IETF-ANNOUNCE list recently:

1. 1999 IESG/IAB Nominations Committee Chair

> (from ISOC)
> I am pleased to report that Avri Doria of Nokia has agreed to 
> serve as the 1999 IAB/IESG nominations chairperson. Avri can 
> be reached at [email-masked]

2. Charter of the Internet Architecture Board (IAB)

> This memo documents the composition, selection, roles, and
> organization of the Internet Architecture Board.
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-ietf-iab-rfc1601bis-00.txt

Quoting a message from some eons ago (around 1992):

> PS: One other point is that, (...), if you decide you really 
>     object to the process you can just drop your ISOC membership.

I think that the IAB and the ISOC have become more reasonable as 
well as more realistic. Therefore, I am going to reapply for
my ISOC membership.

Nonetheless, quoted from ISOC's webpage:

> The Internet SOCiety (ISOC) is a professional membership 
> society with more than 150 organizational and 6,000
> individual members.

Translation: ISOC's annual membership revenue must be much 
             much less than $ 1.000.000.

Problem:     It is not so clear about the supporting mechanism
             of the RFC-Editor (through ISI?), IANA (through
             ISI?), IETF-Secretariat (through CNRI?), and
             the fat ICANN.

regards,

-- 
- Rahmat M. Samik-Ibrahim VLSM-TJT --  http://www.vlsm.org/rms46/ -
- Feyerabend:Why don't you write down all your strange idea?Lakatos